[calico-view-ms]
img_sel.imaging_chanmode = 1 (average all)
ms_sel.msname = SSSC/SSSC_6/SSSC6_WSRT.MS/
img_sel.imaging_npix = 1024
img_sel.imaging_arcmin = 60.0
img_sel.image_viewer = kvis
img_sel.imaging_column = DATA
img_sel.imaging_custom_ms_select = 0
ms_sel.ms_polarization = linear
img_sel.imaging_weight = natural

[calico-wsrt]
cal_g_diag.tile_size = 10
meowlsm = 1
me.g_enable = 0
cal_g_diag.g_diag.table_name = SSSC/SSSC_1/SSSC1_WSRT.MS/G_diag.fmep
ms_sel.ms_polarization = linear
diagamplphase = 0
img_sel.imaging_chanmode = 1 (average all)
me.sky_module = MeowLSM
lsm.filename = SSSC/SSSC_6/SSSC6_WSRT-1.lsm
fullrealimag = 1
cal_g_offdiag.g_offdiag.table_name = SSSC/SSSC_1/SSSC1_WSRT.MS/G_offdiag.fmep
lsm.format = text file (hms/dms)
ms_sel.msname = SSSC/SSSC_6/SSSC6_WSRT.MS/
me.use_decomposition = 0
do_correct = 0
cal_g_diag.g_diag.subtile_freq = 0
do_solve = 0
cal_g_diag.g_diag.subtile_time = 1
me.b_module = DiagAmplPhase
me.g_module = FullRealImag
img_sel.imaging_arcmin = 30.0
img_sel.image_viewer = kvis
cal_g_diag.g_offdiag.table_name = SSSC/SSSC_1/SSSC1_WSRT.MS/G_offdiag.fmep
cal_g_offdiag.g_diag.table_name = SSSC/SSSC_1/SSSC1_WSRT.MS/G_diag.fmep
calico_oms_central_point_source = 0
run_purr = 0

